<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrSimplifiedCancellationAnnouncementMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrSimplifiedCancellationAnnouncement">
            <id property="scid" column="SCID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="uniscid" column="UNISCID" jdbcType="VARCHAR"/>
            <result property="regno" column="REGNO" jdbcType="VARCHAR"/>
            <result property="regorg" column="REGORG" jdbcType="VARCHAR"/>
            <result property="appdate" column="APPDATE" jdbcType="DATE"/>
            <result property="noticefrom" column="NOTICEFROM" jdbcType="DATE"/>
            <result property="noticeto" column="NOTICETO" jdbcType="DATE"/>
            <result property="locFilename" column="LOC_FILENAME" jdbcType="VARCHAR"/>
            <result property="simplecanrea" column="SIMPLECANREA" jdbcType="VARCHAR"/>
            <result property="apprdate" column="APPRDATE" jdbcType="DATE"/>
            <result property="canceldate" column="CANCELDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        SCID,PRIPID,ENTNAME,
        UNISCID,REGNO,REGORG,
        APPDATE,NOTICEFROM,NOTICETO,
        LOC_FILENAME,SIMPLECANREA,APPRDATE,
        CANCELDATE,S_EXT_DATATIME,COMMITMENT
    </sql>
</mapper>
